/*----------header-----------------*/
/*----------home slider-----------------*/
/*----------property-search-form-----------------*/
/*----------property-thumbnail-----------------*/
/*----------footer-widget-----------------*/
/*----------footer-----------------*/
/*----------gray-text-----------------*/
/*----------font-family-----------------*/
/*----------blue color-----------------*/
/*----------border color-----------------*/
@media (min-width: 768px) { #template-slideshow .description .property-details i:first-child { margin-left: 0; }
  #template-slideshow .description .property-price { padding-right: 20px; }
  #template-slideshow .description .property-details { float: left; } }
@media (min-width: 991px) { #template-slideshow .description .property-details { float: right; } }

.search-modal.modal { -webkit-overflow-scrolling: initial; }

.main-menu-active, .main-menu-active::after { color: #ef7200 !important; }

#footer .widget-text, #sidebar .widget-text { height: 200px; }

@media (min-width: 767px) { #footer .widget-text, #sidebar .widget-text { height: 250px; } }
@media (max-width: 320px) { #footer .widget-text, #sidebar .widget-text { height: 250px; } }
.widget-text .property-meta { text-align: center; }

@media (max-width: 767px) { .widget-text .property-meta-icon { display: inline-block; float: none !important; } }
